/* Content Pages
--------------------------------------------*/
.outerContainer { padding: 0; }

.breadcrumbs { display: block; font-size: 0.875rem; margin: 20px 0  67px 0; }

.breadcrumbs a { text-decoration: underline; }

.hero-image { text-align: center; }

@media screen and (min-width: 72.5em) { .hero-image { max-height: 300px; overflow: hidden; }
  .hero-image img { width: 100%; }
  .hero-image img.shift { margin-top: -8%; } }

article { padding: 0 10px 50px; }

h1.page-header { margin-top: 0; margin-bottom: 20px; font-family: "AirNZald"; font-size: 2.8125rem; text-align: left; }

h1.page-header:after { display: none; }

section.body-content { background: #fff; font-size: 0.875rem; }

section.body-content p.intro-copy { font-size: 1.3125rem; margin-bottom: 40px; }

section.body-content h2 { min-height: 0; margin: 80px 0 15px 0; padding: 0; background: none; color: #222; text-align: left; font-size: 1.6875rem; font-family: "HelveticaNeueLTStd-Roman", "HelveticaNeueLTStd-Roman", Helvetica, Roboto, Arial, sans-serif; font-weight: 700; }

section.body-content h3 { margin-top: 40px; }

section.body-content ul { margin: 0; }

section.body-content li { margin: 0; padding: 5px 0 5px 10px; background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="4px" height="4px"><path fill-rule="evenodd" fill="rgb(0, 129, 158)" d="M2.000,0.000 C3.105,0.000 4.000,0.895 4.000,2.000 C4.000,3.105 3.105,4.000 2.000,4.000 C0.895,4.000 0.000,3.105 0.000,2.000 C0.000,0.895 0.895,0.000 2.000,0.000 Z"/></svg>') no-repeat 0 10px; }

aside h2 { min-height: 0; margin: 15px 0; padding: 0; background: none; color: #222; text-align: left; font-size: 1.25rem; font-family: "HelveticaNeueLTStd-Roman", "HelveticaNeueLTStd-Roman", Helvetica, Roboto, Arial, sans-serif; font-weight: 700; }

aside.columns { padding: 20px 50px 40px; background: #e5e5e5; }

aside.columns ul { margin: 0; padding: 0; }

aside.columns ul li a { color: #222; font-size: 0.875rem; }